Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 976066

Summary: python-django-south has invalid dependencies
Product: [Fedora] Fedora EPEL Reporter: Tuomo Soini <tis>
Component: python-django-southAssignee: Luis Bazan <bazanluis20>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: el6CC: bazanluis20
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-django-south-0.7.5-6.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-07 14:58:19 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tuomo Soini 2013-06-19 16:20:42 EDT
Description of problem:

python-django-south-0.7.5-5.el6.noarch
  unresolved deps: 
     python-django

python-django is not available on epel6
Comment 1 Fedora Update System 2013-06-20 12:56:27 EDT
python-django-south-0.7.5-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10521/python-django-south-0.7.5-6.el6
Comment 2 Luis Bazan 2013-06-20 13:15:28 EDT
I changes the dependency python-django to Django14 for el6

Regards!
Comment 3 Fedora Update System 2013-06-21 15:36:41 EDT
Package python-django-south-0.7.5-6.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-django-south-0.7.5-6.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10521/python-django-south-0.7.5-6.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-07 14:58:19 EDT
python-django-south-0.7.5-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.